Connecting PB 5.0.03 to Oracle 8 (NT) through SQL Net v2 with driver for Oracle 7.3 of PB

Can anyone assist me on Connecting PB 5.0.03 to Oracle 8 (NT) through
SQL Net v2 with driver for Oracle 7.3 of PB ?

Thank you very much in advance.

--
John Fotiadis
Direct +30 94-464225
Senior Systems Engineer

Relational Technology S.A.


0
John
12/17/1997 9:29:27 AM
sybase.powerbuilder.database 9855 articles. 2 followers. Follow

1 Replies
1057 Views

Similar Articles

[PageSpeed] 25

In article <34979B76.67A813A8@sybase.com.gr>, johnf@sybase.com.gr says...
> Can anyone assist me on Connecting PB 5.0.03 to Oracle 8 (NT) through
> SQL Net v2 with driver for Oracle 7.3 of PB ?
> 
> Thank you very much in advance.
> 
> --
> John Fotiadis
> Direct +30 94-464225
> Senior Systems Engineer
> 
> Relational Technology S.A.
> 
> 
> 
I've replyed to your email before I saw your post here.  You should be 
able to connect to Oracle 8 using the PowerBuilder Oracle 7.3 driver.  
Let me know if you need further assistance.

-- 
Regards,
Don Roof [TeamPS]
Spectrum Technology Group, Inc.
droof@netmcr.com
-1
droof
12/17/1997 2:35:30 PM
Reply:

Similar Artilces:

Where can I get native PB drivers for ( Oracle Version 8.0.0.5) with Oracle Net Client Version 7.3.3
( Oracle Version 8.0.0.5) with Oracle Net Client Version 7.3.3 with SQL *Net version 2.x , 32 bit implementation. All versions of PB Enterprise (5,6,7) have the native O73 driver. If you have PB Professional, you can only use ODBC to connect to Oracle. -- Terry Dykstra (TeamSybase) Canadian Forest Oil Ltd. Check out Sybase Developer's Network: http://www.sybase.com/sdn Veena Madhavi <bveenamadhavi@hotmail.com> wrote in message news:38A8FD91.6218D227@hotmail.com... > ( Oracle Version 8.0.0.5) with Oracle Net Client Version 7.3.3 with SQL > *Net version 2...

Oracle 8.03/PB 5.03/Beta Oracle 8 PB Driver
I'm using the beta oracle 8 driver posted by powersoft. For the most part it seems to work, however, when I preview a datawindow that has input parameters, I always get this following error after I type in the datavalues. Anyone else used this beta driver? I downloaded it about a month or so ago. Select Error: ORA-01460 unimplemented or unreasonable conversion requested. Thanks In article <34aabe40.1210210170@forums.powersoft.com>, peter_kellner@kellner.com says... >> Select Error: ORA-01460 unimplemented or unreasonable conversion >> requested. >...

Oracle Client 8.1.7
Hi all, I have a question about compatibility between PB native driver and oracle sql*net for different versions of Power Builder. We have 3 applications developed in 3 different versions of Power Builder: 5.00.0.0, 6.5.1.620 and 7.0.10047 All of them are using the Oracle Client 8.1.6 and accessing via PB Native Driver to Oracle. Although this is combination is not supported, the person in charge of the PB part tested this combination and decided to upgrade the oracle client from version 7.3.X to 8.1.6. So far it is working properly for us. Now, if it is decided to move to ora...

Oracle 8.0/Oracle 7.1.4 & PB 5.0 connection problem
I am using native database interfaces 7.2 to connect with the Oracle database 7.1.4 (UNIX) from PB 5.0(windows 95), it works well. But after I installled Personal Oracle8 on my desktop, everytime it goes to the local oracle 8 database(oracle8 database autobatically starts ) with the same profile, not the remote 7.1.4. I tried to use Oracle Home Selector to switch the oracle home to 7.1.4, nothing happened, Oracle home stayed at Oracle 8. Is there any way that can let me specify the database? Thanks What are you using as your servername string? Is your tnsnames.ora file still corr...

Connecting PB 5.0.03 to Oracle 7.3.3
Hi all! We are trying to connect to an Oracle 7.3.3 from PB 5.0.03. Running on NT 4.0 with 32-bit SQL*Net 2.2.2.1.0. Trying to connect with the 7.3 PB native driver we get the following error message: "DBMS 073 ORACLE v7.3 is not supported in your current installation" Trying to connect with the 7.2 driver we get the following error: "ORA-03121: No interface driver connected - function not performed" Any ideas/hints? Thanks in advance for an urgent reply, Roy and the boys. A search for pbor*.dll did not find the oracle dll's, even t...

PB 5.0.04 (NT) connection to Oracle 7.3.3 problem.
We are having problem connect to Oracle 7.3.3 with PB 5.0.04 in NT. When we try to connect to DB (after create the DB profile) in PB we got a Dr. Watson error and PB closed. We are using the pbo73050.dll and wondering if we need a different Oracle driver in NT (SQLPlus works fine). Thanks in advance. -- Gary Lau CCAC Hi, Have you tried setting StaticBind=0 in your dbparm? HTH -- - Met vriendelijke groet, Eric Aling [TeamPS], Cypres Informatisering bv, The Netherlands http://ourworld.compuserve.com/homepages/alingejj Gary Lau wrote in message <01bd737d$96...

Migration from PB 6.5 to PB 8.0.3 with Oracle as Database
We experience some problems while migrating from PB 6.5 to PB 8.0.3 . The database is Oracle 8.1. After the migration , some reports are not working properly. Can any one suggest the problems while migration to PB 8 and solutions for the same. Venugopal Did you move from the O73 to the O84 client layer? If so, you may be experiencing problems with database columns that are different sizes than what the datawindow expects (i.e., larger). When using the O73 driver, the data was just truncated without any notice to the end-user. With O84, the retrieve will stop at the offendi...

connecting to oracle 8.1.6 using PB 7.0.2 and native driver 8.0.4
I am having a problem with connecting our deployed application in PB 7.0.2 and connecting it to an Oracle 8.1.6 using the native 8.0.4/8.0.5 driver. We get the message that "The DBMS O84 is not supported in the current installation.999" We recently upgraded from Oracle 7.3.2 to Oracle 8.1.6 The development team is working great. I can connect to the database in PB and with the compiled exe. However, we just gave the first test exe to the testers and they cannot connect to Oracle 8.1.6 Here is the run-down of what I looked for: The testers did have the Oracle client in...

PB 6.5 DB Backend Change from Oracle 7.3 to Oracle 8 Dynamic SQL Format 4 Problems
I have an application that historically has accessed an Oracle 7.3 database backend. The DB backend has been upgraded to Oracle 8 and now the application has problems with code which follows the Dynamic SQL Format 4 model. The following code snippit worked fine when connected to Oracle 7.3...but, now causes a Fatal Application Error: ********************************** ls_SQL = x_sql_tree[i_next_level].s_sql prepare sqlsa from :ls_SQL; describe sqlsa into sqlda; declare tree_cursor dynamic cursor for sqlsa; setdynamicparm(sqlda, 1, dbl_curr_rec_no) *****************************...

Oracle 8.1.7 Drivers for PB 7.0.3
Where do I find the Native PB Oracle DB drivers for Oracle 8.1.7? Anyone? Anyone? Thanks See Support for Using PowerBuilder with Oracle http://my.sybase.com/detail?id=1011566. /ck "Greg Tink" <gtink@talisman-energy.com> wrote in message news:XykUAHWCBHA.203@forums.sybase.com... > > > > > Where do I find the Native PB Oracle DB drivers for Oracle 8.1.7? > > > Anyone? Anyone? > > Thanks > > > > The O84 driver works. I've tested with builds 10059 to 10079 and had no problems. ...

Oracle 8.1.7 Drivers for PB 7.0.3
Where do I find the Native PB Oracle DB drivers for Oracle 8.1.7? Anyone? Anyone? Thanks ...

PB 5.0, Oracle 7.3 and NT 4.0
Background: We have: PowerBuilder 5.0.3, 32 bit on Win 95 Clients. Win NT 4.0 (SP 3) Network Oracle 7.3.3.3.2 Server on NT 4.0 (SP 3) Using SQL*Net 2.2 and connecting with dbms=O72 Using Named Pipes not TCP/IP We had been doing fine running PB 5.0 (above), until I upgraded NT from 3.51 to 4.0 and Oracle from 7.1.3 to 7.3 (above). The Problem: After an undetermined amount of time, we all of a sudden start getting an Oracle error ORA-12571, "TNS:packet writer failure" message from the Client PCs. The error appears to be related to a problem with Named Pipes ...

Connecting PB 5.0 to Oracle 7.3.2.2.0
Hi Everyone, Would anybody help me figure out this problem? When trying to connect to the Oracle 7.3.2.2.0 database from PowerBuilder 5.0 (Windows NT 4.0) using the database profile I set up, I got the following error message: ORA-01031:Insufficient Privileges The database profile in PowerBuilder is set up as follows: Profile Name : Connect_DB (i.e any name) DBMS : 071 ORACLE v7.1 UserID : (i.e blank because they are not applicable) Password : ( " ) Data...

Oracle 8.0.3 Net8 client, 8.0.5 server and PB 6.5
Hello, We have a client that is using Oracle 8.0.5. We are developing an application in PB 6.5 for them. The project was originally started in PB 6.0 and Oracle 7.3. As we have found out, the PB native driver from 6.5 has problems with anything higher than 8.0.3. After reading earlier posts, we thought that if we installed the 8.0.3 Net8 client, we would be good to go. But after installing the 8.0.3 Net8 client, we still have the same problem that we experienced with the 8.0.5 Net8 client. The problem (which may or may not be the same as everyone else�s) is that we can't...

Do I need to install both oracle 7.3 and oracle 8 clients to work my PB applications some with ora 7.3 and some ora 8?
Hi, My PB5 application uses Oracle 7.3 and PB8 applications uses oracle 8i. Do I need to install both Oracle 7.3 and Oracle 8 clients to deploy my PB 5 and PB 8 application. Please comment Thanks Mulinti I've answered this elsewhere. -- Terry Dykstra (TeamSybase) Please state PB / OS / DB versions in your post. SDN: http://www.sybase.com/developer/ http://www.pb9books.com <Mulinti> wrote in message news:D3D0347141F544BB0059FE7585256CBD.0059FE8585256CBD@webforums... > Hi, > > My PB5 application uses Oracle 7.3 and PB8 applications uses oracle 8i....

Which driver for PB 7.0.3 (Build 10180) to Oracle 8.1.7?
Hello, I have searched the connectivity and database newsgroups and searched the Sybase website, but I cannot find an answer to this question: "Which driver should be used in PB 7.0.3 (Build 10180) to connect to Oracle 8.1.7?" PB 7.0.3 comes with the following drivers: - Pbor870.dll - Pbo8470.dll - Pbo7370.dll (this is for Oracle 7.3 of course, but there are other projects I know of that are using this to connect to Oracle 8.1.7 because they don't think the Pbo8470.dll works) The technical document id # 1011566 says the following: Pbo8470.dll - Build 10104...

Connecting to Oracle 8 using PB 7 Oracle Drivers
We're in the midst of testing a migration from Oracle 7.3.3 to Oracle 8. The environment is currently as follows: PowerBuilder 7.0.3 / Build 10108 SQLNet: 2.3.3 Oracle 8.1.7.3 If possible, we'd like to continue using PowerBuilder 7 interfaces to Oracle 8 (i.e. using PBO7370.DLL; DBMS = O73 Oracle 7.3). Initial tests using the Oracle 7 drivers here are successful but I'm concerned that we could run into problems later. (We're not planning on adding any Oracle 8 functionality to the applications at the moment). Is this a rather non-standard connection environ...

Migrate PB.5 to PB 7.0.3 with ORACLE
I need to migrate some PB 5.0 applications to PB 7.0.3 Someone has some comments about That ? Someone has been found problems about that ? TIA 7.0.3 is one of the versions of PB I'm using to do development against Oracle. We're still using the O73 driver though. On Mon, 26 Mar 2001 15:38:49 +0200, in powersoft.public.powerbuilder.general Lluis Martorell <lmartore@sybase.es> wrote: >I need to migrate some PB 5.0 applications to PB 7.0.3 > >Someone has some comments about That ? >Someone has been found problems about that ? > >TIA > ...

PB 6.51 + Oracle 8i + PB Oracle 7.3 Driver
Are there any "gotchas" to the following configuration in a Windows NT Server 4.0 (SP5) environment? PB 6.51 executable, Oracle 8.1.5 (including NET8), PB Oracle 7.3 driver & Oracle 7.3 datafiles? Will it work better with Oracle 8.05? Thanks in advance Yev I'm still on 8.0.5, but otherwise you've described my setup (or one of my client setups, I should say). There are some isolated problems between the older version of SQL*NET and Oracle 8 servers that will cause internal errors in the server. They are described in some tech note...

PowerBuilder Oracle Driver for Oracle 8.0.4 and 8.0.5
You may now register for the beta program for the PowerBuilder O84 native driver at the following URL http://www.sybase.com/products/powerbuilder/oracle/oracle_reg.html Has anyone been using this? Any comments? On Mon, 14 Dec 1998 11:32:31 -0500, in powersoft.public.powerbuilder.database Dan Skibba <skibba@sybase.com> wrote: >You may now register for the beta program for the PowerBuilder O84 native >driver at the following URL >http://www.sybase.com/products/powerbuilder/oracle/oracle_reg.html > > One of the things you do when you sign up for a beta ...

Oracle 8.1.7, Windows 2000, PB 8.0.1 Build 8004, native Oracle driver
When I attempt to use the native Oracle driver in PowerBuilder, my cursors are not returning any records. When I use the ODBC driver, everything works perfectly. One particular cursor using ODBC on my system takes 40 seconds to return the data. Another person running the exact same application using the native 7.3 Oracle driver also on Windows 2000 runs in less than a second. Any suggestions? Does the PB 8 native Oracle driver have bug issues or are there settings I should change? Thanks for any help, Misty Scoggins Product Acceptance & Research misty.scoggins@par-research...

PB 7.0.3 Build 10108 connect problems to Oracle 8.1.7
I am trying to run an application that I migrated to PB 7.0.3 from PB 6.5 using an Oracle 8.1.7 database. I can connect to the database through all normal means (SQL Worksheet, SQL Plus, Powerbuilder Database Painter, previewing data windows, etc) but when I run the application I receive an error "999 DBMS is not supported in your current installation" after issuing the "Connect using SQLCA" statement. I have checked all things such as 1. Installed Oracle 8.1.7 client software in location on hard drive and made sure it was the only Oracle location refer...

Oracle 8.0.5 and PB 5.0.04 connection
Hi All! My company wants to migrate to Oracle 8.0.5 but we will have PB 5.0.04 apps running on Win95 and NT clients. PB 5.0.04 contains only beta version of PBOR8050.dll which I would not like to use (we are talking thousands of users worlwide). Technote 47630 does not offer anything for Oracle 8.0.5. So, is there PB native driver (non beta) for PB 5.0.04 to talk to Oracle 8.0.5 ? Thank you No. But you can use the O73 driver, aslong as you don't need any specific Oracle8 functionality -- Terry Dykstra (TeamPS) Canadian Forest Oil Ltd. Gary Vashkulat wrote in me...

Pb 7.0 and Oracle 7.x/8.0.5
Has anyone ran into a problem using PB 7.0 with different versions of Oracle on the client and server? I have an application compiled with PB 7.0 build 6012. This application blows up when trying to execute a stored procedure if the client has Oracle version 8.0.5 and the DB server is running Oracle 7.3.4 or vice versa. However, there is no problem when the client and DB versions are the same. Thanks for any suggestions. Build 6012 is not a solid release. Make sure you install the C3 (build 8046) patch. It is not recommended (by Oracle) to use a client with a higher level t...